#ad1 {width: 318px; height: 268px; background: url(images/ad1_bg.png); margin-top: 9px}
.ad1 {margin: 10px}

#program_box1 {width: 687px; height: 268px; background: url(images/program_box.png); margin-left: 10px; margin-top: 9px}
#program_box1_lft {width: 477px}
#program_box1_lft h2 {margin: 15px 0 0 15px; font-size: 20px; font-weight: bold; width: 100%}
#program_box1_lft p {margin: 7px 0 0 15px; float: left; font-size: 14px; line-height: 25px}
#program_box1_rght {width: 205px}
#program_box1_rght ul {width: 205px; margin-top: 22px}
#program_box1_rght li {width: 205px}
#program_box1_rght a {width: 195px; padding-right: 10px; text-align: right; color: #ffffff; font-size: 16px; font-weight: bold; padding-top: 12px; padding-bottom: 12px}
#program_box1_rght a:hover {background: url(images/mn_hover.png)}

#comments {width: 1016px; height: 96px; background: url(images/comments_bg.png); margin-top: 9px}
.comment {width: 349px; padding-top: 6px}
.comment p {margin: 7px; font-size: 13px; font-weight: bold; line-height: 20px}
.comment span {margin: 7px}
.comment_ad {width: 317px}
.ad2 {margin: 17px 0 0 40px}

#programs {width: 1016px; background: url(images/programs_bg.png); height: 391px; margin-top: 9px}
#programs h1 {font-size: 18px; margin: 20px 0 0 40px}
.program {background: url(images/program_bg.jpg); width: 176px; height: 308px; margin: 0 13px}
.program h2 {width: 176px; text-align: center; color: #ffffff; font-size: 20px; margin-top: 8px; height: 38px}
.pr_img {margin-left: 3px}
.program ul {margin-left: 36px}
.program li {width: 100%; height: 23px; margin-top: 8px}
.btn3 {width: 121px; height: 32px; background: url(images/anm_button.jpg); margin: 10px 0 0 26px; text-align: center; font-size: 16px; font-weight: bold; color: #ffffff; padding-top: 9px}